body {
	background-image: url(/images/miptcv2/tile-wood.jpg);
	background-color: #544E40;
	margin: 0px auto;
  scrollbar-3dlight-color: FFF7E7;
  scrollbar-arrow-color: FFF7E7;
  scrollbar-base-color: FFF7E7;
  scrollbar-darkshadow-color: FFF7E7;
  scrollbar-face-color: 42060C;
  scrollbar-highlight-color: 205577;
  scrollbar-shadow-color: FFFFFF;
  scrollbar-track-color: FFF7E7;
 	font-family: Arial, Helvetica, sans-serif;
}

#skipToContent {
	display: none;
}

#headerFlash {
	width: 770px;
	height: 200px;
}

#headerMain {
	width: 840px;
	height: 53px;
	background-image: url(/images/miptcv2/scroll-top.gif);
	text-align: center;
}

#headerMain .pad {
	padding-top: 17px;
}

#headerMain .menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #205577;
}

#headerMain .menu a {
	color: #205577;
}

#footer {
	width: 840px;
	height: 120px;
	background-image: url(/images/miptcv2/scroll-bottom.gif);
	background-repeat: no-repeat;
}

#footer .pad {
	padding-top: 17px;
}

#mainTable {
	width: 770px;
	background-image: url(/images/miptcv2/tile-parchment.gif);
}

#leftNav {
	width: 180px;
	padding: 5px 5px 14px 18px;
}

#leftNavBoxHeader {
	width: 156px;
	background-image: url(/images/miptcv2/tile-content-3.gif);
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#leftNavBoxHeader a, #leftNavBoxHeader a:visited {
	color: #CCCCCC;
}

#leftNavBoxContent {
	width: 156px;
	background-image: url(/images/miptcv2/tile-content-4.gif);
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-align: left;
}

#leftNavBoxContent td {
	background-image: url(/images/miptcv2/tile-content-4.gif);
}

#leftNavBoxContent a, #leftNavBoxContent a:visited {
	color: #000000;
}

#leftNavBoxContent2, #leftNavBox2 td {
	width: 156px;
	background-image: url(/images/miptcv2/tile-content-2.jpg);
	font-family: Arial, Helvetica;
	font-size: 12px;
}

#leftNavBoxContent2 a, #leftNavBoxContent2 a:link {
	color: #205577;
}

#leftNav .boldHeader {
	color: #205577;
	font-weight: bold;
}

#leftNav .leftNavBoxPad {
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	text-align: left;
}

#leftNavSpc {
	width: 156px;
	height: 5px;
}

#leftNavBlogroll ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#leftNavBlogroll ul li {
	text-align: left;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 150px;
	text-indent: -9px;
	padding-left: 11px;
}

#leftNavBlogroll li.border {
	border-bottom: 1px solid #8a734a;
	margin-bottom: 4px;
}

#leftNavBlogroll h3 {
	display: block;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 0 0;
	color: #660000;
}

#entryFooter, #entryFooter p {
	font-size: 10px;
}

#content {
	width: 600px;
	padding: 5px 35px 14px 10px;
	border: 0px solid black;
	text-align: left;
}

#content #adBar td {
	font-size: 12px;
}

#content #adBar td#fontSwitcher {
	border: 3px solid #205577;
	padding: 3px;
	display: block;
	font-size: 12px;
	background-color: #d4bb92;
}

#content #adBar td.promobox {
	border: 3px solid #205577;
	padding: 3px;
	display: block;
	font-size: 12px;
	background-color: #d4bb92;
}

#content #adBar td#fontSwitcher a,
#content #adBar td#fontSwitcher a:link,
#content #adBar td#fontSwitcher a:visited,
#content #adBar td#fontSwitcher a:active,
#content #adBar td#fontSwitcher a:hover {
	border: 0px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	color: #205577;
	font-size: 12px;
	border: 1px solid #9c8661;
	background-color: #ddc59e;
}

td#fontSwitcher img {
	border: 0px;
}

#lawBooksHeader {
	background-color: #205577;
	font-weight: bold;
	color: #FFFFFF;
}

#searchBox {
	background-image: url(/images/miptcv2/tile-content-2.jpg);
}

.footerreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;	color: #FFF7E7;
}

.footer, .footer a, .footer a:link, .footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.footer a:hover {
	color: #666666;
	text-decoration: underline;
}

.footer2, .footer2 a, .footer2 a:link, .footer2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.footer a:hover {
	color: #666666; 
	text-decoration: underline;
}

.sectionSeparator {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
}

.heading {
	font-weight: bold;
}

.photo {
	margin: 6px;
	padding: 5px;
}

.permaLink {	
	background: #eeeeee;
	color: #333333;
	padding: 4px;
	border: 1px solid #666666;	
	font-weight: bold;
}

.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #660000;
	font-weight: bold;
}
	
.button {
	border: 1px solid #999999;
	background: #eeeeee;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.menuOff {
	background: #000000;
}

.menuOn {
	background: #444444;
}

.regmark {
	font-size: 11px;
}

.regmarklink {
	font-size: 11px;
	color: #660000;
}

.txt12 a {
	font-size: 12px;
}

/* --------- quote styles --------- */

#qotdBlock {
	width: 543px;
	font-size: 12px;
	margin-bottom: 10px;
}

#qotdHeader {
	background-image: url(/images/miptcv2/qotd_edge_top.gif);
	height: 5px;
	font-size: 1px;
}

#qotdContent {
	background-image: url(/images/miptcv2/tile-content-2.jpg);
	padding: 6px 6px 6px 6px;
}

#qotdFooter {
	background-image: url(/images/miptcv2/qotd_edge_bottom.gif);
	height: 5px;
	font-size: 1px;
}

/* ------- end quote styles ------- */

/* ------- calendar styles ------- */
.smCalItem {font-family: arial; font-size: 10px; color: #000000;}
.smCalItem a {color: #000000; text-decoration: none}
.smCalItem a:visited {color: #000000}
.smCalItem a:active {color: #000000}
.smCalItem a:hover {color: #666666;  text-decoration: underline}

.smCalDay {font-family: verdana, arial; font-size: 10px; color: #003366; font-weight: bold}

 #bigCalHeader {
	font-size: 14px;
	color: #FFFFFF;
}

#bigCalHeader a, #bigCalHeader a:link, #bigCalHeader a:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

/* ------- end calendar styles ------- */

/* ------- law.com ad styles ------- */

#content #unitheader a, #content #unitheader a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #ffffff;
	text-decoration: underline;
}

.whiteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #ffffff;
}

A.whiteLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #ffffff;
	text-decoration: underline;

}

A.whiteLink:active {color:#ffffff;}
A.whiteLink:visited {color:#ffffff;}

A.whiteLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

A.whiteLinkBold:active {color:#ffffff;}
A.whiteLinkBold:hover {
	color:#ffffff;
	text-decoration: underline;}
A.whiteLinkBold:visited {color:#ffffff;}

.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #126A89;

}
#unit a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #205577;
	text-decoration: none;
}
#unit a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #205577;

}
#unit a:hover{
	text-decoration: underline;
}

.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}


#adunit .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.bluelink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #126A89;
	text-decoration: none;

}

A.bluelink2:link {color:#126A89;text-decoration:none;}
A.bluelink2:active {color:#126A89;}
A.bluelink2:visited {color:#126A89;}
A.bluelink2:hover {color: #126A89; text-decoration:underline;}

.bluelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #126A89;
	text-decoration: underline;

}

A.bluelink:active {color:#126A89;}
A.bluelink:visited {color:#126A89;}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
}

A.signup:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #FFF;
	text-indent: 1px;
	text-decoration: none;
    padding-bottom: 3px;
    padding-top: 3px;
}
A.signup:active {color:#FFF;}
A.signup:visited {color:#FFF;}
A.signup:hover {color:#FFF;
	text-decoration: underline;}

